PHP Handbuch
Zurück |  | Weiter

# finfo_set_flags

(PECL)

finfo_set_flags -- Set libmagic configuration options

## Beschreibung

bool finfo_set_flags ( resource finfo, int options )
class finfo {
bool set_flags ( int options )
}

This function sets various Fileinfo options. Options can be set also directly in finfo_open() or other Fileinfo functions.

## Parameter Liste

`finfo`

  Fileinfo resource returned by finfo_open().

`options`

  One or disjunction of more Fileinfo constants.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

Zurück | Zum Anfang | Weiter
finfo_open | Nach oben | filePro Funktionen